{
  "type" : "record",
  "name" : "User",
  "namespace" : "org.gel.models.report.avro",
  "fields" : [ {
    "name" : "username",
    "type" : "string"
  }, {
    "name" : "role",
    "type" : "string"
  }, {
    "name" : "email",
    "type" : "string"
  }, {
    "name" : "groups",
    "type" : {
      "type" : "array",
      "items" : "string"
    }
  } ]
}
